﻿@model Mandiri.Lelang.ViewModel.Web.ContentViewModel

@{
    Layout = "~/Views/Shared/_PlainLayout.cshtml";
}

<div class="container">
    <ol class="breadcrumb">
        <li><a href="#"><i class="glyphicon glyphicon-home"></i></a></li>
        <li><a href="#">Syarat &amp; Ketentuan</a></li>
    </ol>
    <div class="page-header">
        <h2>Syarat &amp; Ketentuan</h2>
    </div>
    @Html.Raw(Model.Content)
</div>
<br />
